From: Volker Hilt <volkerh@be mechanisms in
Date: Fri, 13 Oct 2006 23:41:10 -0400

> the abstract. 
Done.

> Section 1:
> - 6th paragraph, 1st sentence: I would suggest adding "all" to qualify
> "the SIP sessions":
> OLD:
>    Session-independent policies on the other hand are policies that are
>    created independent of a session and generally apply to the SIP
>    sessions set up by a user agent.
> NEW: 
>    Session-independent policies on the other hand are policies that are
>    created independent of a session and generally apply to all the SIP
>    sessions set up by a user agent.
> 
Done.

> Section 3: 
> - 1st sentence: I would suggest adding "all" to qualify "the sessions":
> OLD:
>    Session-independent policies are policies that are created
>    independent of a session and generally apply to the sessions a user
>    agent is setting up. 
> 
> NEW:
>    Session-independent policies are policies that are created
>    independent of a session and generally apply to all the sessions a
> user
>    agent is setting up. 
> 
Done.

> - 2nd sentence: I would suggest changing "the sessions" to "any
> sessions":
> OLD:
>    They typically remain stable for a longer period of time and apply 
>    to the sessions set up while they are valid.
> NEW: 
>    They typically remain stable for a longer period of time and apply 
>    to any sessions set up while they are valid.
> 
Done.

> Section 3.2:
> - 2nd paragraph, 3rd sentence: the use of the semi-colon doesn't make
> sense.  Should that be replaced with "and"?  
> 
I've split this up into two sentences.

> Section 4.2:
> - 2nd paragraph, 3rd sentence: remove the text in parenthesis (2
> occurences) and
> insert commas:
> OLD: 
>    It enables the use of separate encryption mechanisms on the signaling
> path (to
>    secure the communication between endpoints) and on the policy channel
>    (to secure the communication between endpoint and policy server).
> NEW:
>    It enables the use of separate encryption mechanisms on the signaling
> path to
>    secure the communication between endpoints, and on the policy channel
>    to secure the communication between endpoint and policy server.   
> 
Done.

> Section 4.4.3:
> - 1st paragraph, 1st sentence: change lowercase "may" to uppercase "MAY"
> 
This may describes something that the UAS can receive in a message
therefore I would think it should not be normative here.

> Section 5, Security Considerations:
> - 4th paragraph, 1st sentence.  Suggest to change the lower case should
> to SHOULD. 
> 
Done.

> - 5th paragraph, 2nd sentence, insert "a" in the sentence.  
> OLD:
>    An attacker can use this mechanism to refer a UA to compromised
> policy server.
> NEW:
>    An attacker can use this mechanism to refer a UA to a compromised
> policy 
>    server.                             
> 
Done.

Volker

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP